uuid: 84f9c158-7d88-407f-a2bb-7a5da3b1b7d9
langcode: en
status: true
dependencies:
  config:
    - field.field.node.page.body
    - field.field.node.page.field_body_paragraph
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_storyline
    - field.field.node.page.field_summary
    - node.type.page
  module:
    - ds
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - langcode
_core:
  default_config_hash: 9nmRao0UFQtmO6lONrWp9ITjFaO41GzV-xJczx0qjKg
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  langcode:
    type: language
    label: inline
    settings:
      link_to_entity: false
      native_language: false
    third_party_settings: {  }
    weight: 0
    region: ds_content
hidden:
  body: true
  field_body_paragraph: true
  field_meta_tags: true
  field_storyline: true
  field_summary: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  links: true
  search_api_excerpt: true
